<DialogueContext.PU_GENOUTLAW4_M_CB_Combat_OutOfAmmo_High_IG_002_WeaponsDry __id="3e9585b2-c7df-44c3-9ace-ad5c56c83923" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Combat_OutOfAmmo_High_IG_002_WeaponsDry" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Combat_OutOfAmmo_High_IG_002_WeaponsDry" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Combat_OutOfAmmo_High_IG_002_WeaponsDry>